import http from '@/utils/request'

// 获取支付渠道
// 获取自助机列表
export function getTermList (params) {
  return http.post('/admin/term ', { data: params })
}

// 创建
export function addTerm (params) {
  return http.post('/admin/term/add', { data: params })
}

// 删除
export function deleteTerm (id) {
  return http.post(`/admin/term/delete`, { data: { idList: [id] } })
}

// 更新
export function updateTerm (params) {
  return http.post(`/admin/term/update`, { data: params })
}
